/* Modals */
.modal-backdrop.in {
    filter: alpha(opacity=95);
    opacity: .95;
}
.modal-header {
    margin-top: 15%;
    padding: 30px 10px 10px;
    border-bottom: none;
}
.modal-header h4 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 12pt;
    color: #FFFFFF;
    font-weight: normal;
    text-transform: uppercase;
}
.modal-body {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-weight: normal;
    font-stretch: condensed;
    font-size: 10pt;
    color: #FFFFFF;
    padding: 10px;
}
.modal-dialog {
    margin-top: 40px;
}
.modal-content {
    position: relative;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.modal-content button.close {
    background-image: url(/mobile/images/close-modal.png);
    background-image: -webkit-image-set(url(/mobile/images/close-modal.png) 1x, url(/mobile/images/close-modal-2x.png) 2x);
    background-image: image-set("/mobile/images/close-modal.png" 1x, "/mobile/images/close-modal-2x.png" 2x);
    background-repeat: no-repeat;
    width: 19px;
    height: 19px;
    opacity: 1;
    filter: alpha(opacity=1);
    position: absolute;
    top: -25px;
    right: 10px;
}

#zoomModal img.imgZoom {
    width: 100%;
}

#videoModal .modal-content {
    background: none;
    border-radius: 0;
    border: none;
    box-shadow: none;

}